{
  "Logging": {
    "LogLevel": {
      "Default": "Trace",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "AttackMonsterV1PublisherOptions": {
    "Enabled": true,
    "DaprComponentName": "battle-api_pubsub-redis",
    "Topic": "attack-monster-v1"
  },
  "CreateBattleV1PublisherOptions": {
    "Enabled": true,
    "DaprComponentName": "battle-api_pubsub-redis",
    "Topic": "create-battle-v1"
  }
}
